/*piros: #ed1c24;
kék: #0075ac; #2b72b2;
zöld: #73a635;
szürke: #404040;
sötét szürke: #292929;*/

@font-face {
	font-family: "OpenSans";
	src: url("fonts/OpenSans-Regular.woff") format('woff');
}
@font-face {
	font-family: "OpenSans";
	src: url("fonts/OpenSans-Bold.woff") format('woff');
	font-weight: bold;
}
@font-face {
	font-family: "OpenSans";
	src: url("fonts/OpenSans-Italic.woff") format('woff');
	font-style: italic;
}
@font-face {
	font-family: "OpenSans";
	src: url("fonts/OpenSans-BoldItalic.woff") format('woff');
	font-weight: bold;
	font-style: italic;
}

.header1 {
	border-bottom: 4px solid #eee;
}
.header1 .fa {
	line-height: 2;
}
.header1 i.fa, .header1 span.icon {
	font-size: 24px;
	color: #006fa7;
	vertical-align: sub;
}
.header1 .dropdown-menu {
	background-color: #f8f8f8;
	border: 1px solid #fff;
}
.header2 {
}
.header2 i.fa {
	font-size: 16px;
	color: #006fa7;
}
.header-logo {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.header-logo a {
	display: inline-block;
}
.header-kereses {
	padding-top: 50px;
	padding-bottom: 10px;
}
.btn, .form-control {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.header-kereses .input-group-addon, .header-kereses .form-control, .header-kereses .btn {
	border: none;
}
.header-kereses button.btn {
	background-color: #006fa7;
	color: white;
	font-weight: bold;
	padding-top: 9px;
	padding-bottom: 8px;
	font-size: 12px;
}
.header-kereses-group {
	border: 1px solid #006fa7;
}
div.header-kereses-group>div.input-group-btn>button.btn {
	margin-left: 0;
}
.header-kosar {
	padding-top: 25px;
	padding-bottom: 10px;
	font-size: 20px;
	line-height: 1.1em;
	font-weight: bold;
	text-align: right;
}
.header-kosar a {
	color: #555;
}
.header-kosar i.fa {
	font-size: 64px;
	/*font-size: 6vw;*/
	color: #006fa7;
}
.header-kosar .right-kosar-tetel {
	position: absolute;
	top: 15px;
	right: 15px;
	min-width: 30px;
	border: 2px solid #006fa7;
	padding: 0.1em 0.3em;
	font-size: 18px;
	/*font-size: 2vw;*/
	font-weight: bold;
	background-color: white;
	color: orange;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	text-align: center;
}
@media (max-width: 991px) {
	.header-kereses {
		padding-top: 30px;
	}
	.header-kosar {
		padding-top: 10px;
	}
	.header-kosar .right-kosar-tetel {
		top: 5px;
	}
}
@media (max-width: 767px) {
	.header2 .row {
		text-align: center;
	}
	.header2 .row>div {
		display: inline-block;
  }
	.header-kereses {
		padding-top: 10px;
	}
	.header-kosar {
		height: 100%;
		width: 100%;
		text-align: center;
		vertical-align: top;
	}
	.header-kosar .right-kosar-tetel {
		top: 5px;
		right: 45%;
	}
	.header-kosar i.fa {
		font-size: 64px;
	}
	.header-kosar .right-kosar-tetel {
		line-height: 1.3em;
		font-size: 18px;
	}
}
.navbar-top li>a:hover, .navbar-top li.active, .header-kereses button.btn:hover {
	background-color: #AAC6E0;
	color: black;
}
.navbar-top .navbar-right li>a {
	padding-top: 15px;
	padding-bottom: 14px;
}
.navbar-top i.fa {
	font-size: 18px;
	color: white;
}
.inline {
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}
.jobbra-igazit {
	text-align: right;
}
@media (min-width: 992px) {
	.navbar-top .navbar-right li>a {
		width: 45px;
		border-right: 1px solid #AAC6E0;
		text-align: center;
	}
	.navbar-top .navbar-right li>a.navbar-right-first {
		border-left: 1px solid #AAC6E0;
	}
}


.form-control {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.form-horizontal fieldset.form-group {
	margin: 0;
	margin-top: 15px;
	padding: 10px;
	background-color: #eee;
}
.form-check-input {
	position: absolute;
}
.form-check-label {
	margin-left: 20px;
}
.form-check-label a {
	color: #f39400 !important;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  border-color: #337ab7;
	background-color: #AAC6E0;
	color: black;
}
.nav > li > a:focus, .nav > li > a:hover {
	background-color: #AAC6E0;
	color: black;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-color: #AAC6E0;
	color: black;
}
.container > .navbar-collapse, .container > .navbar-header {
	margin-right: -15px;
	margin-left: -15px;
}
.navbar-toggle .icon-bar {
	background-color: white;
}
.navbar-toggle-menu {
	margin-right: 0;
	padding-right: 0;
	color: white;
	font-size: 20px;
}
.navbar-top {
	background-color: #006fa7;
	border: 0;
	border-radius: 0;
}
.navbar-top li>a {
	background-color: #006fa7;
	color: white;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}
@media (max-width: 767px) {
	.dropdown-submenu>ul>li>a {
		background-color: #005B88;
	}
}
.dropdown-menu {
	border: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-radius: 0 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.dropdown-menu li>a {
	margin: 1px;
	padding: 10px;
}
.nav>.dropdown ul>li>a {
	text-align: center;
}
.dropdown a.termekkategoriak {
	background-color: #f39400;
	margin-top: -4px;
	margin-bottom: -4px;
	line-height: 28px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index: 1;
}
/** dropdown-submenu ****************************/
.dropdown-submenu {
	position:relative;
}
.dropdown-submenu>.dropdown-menu {
	top:0;
	left:100%;
	margin-top:-1px;
	margin-left:-1px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.dropdown-submenu:hover>.dropdown-menu {
	/*display:block;*/
}
.dropdown-submenu>a:after {
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#fff;
	margin-top:5px;
	margin-right:-10px;
}
/** dropdown-submenu ****************************/
.modal {
	text-align: left;
}
.modal-dialog {
	margin-top: 50px;
}
.modal-content {
}
.modal-header {
	border-bottom: 0;
}
.modal-footer {
	border-top: 0;
}
.modal-dialog-login {
	width: 400px;
}
#loginModal .modal-content {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#loginModal .modal-footer {
	padding: 0;
}
#loginModal .modal-footer>button, #loginModal .modal-footer>a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	color: white;
	margin: 0;
	border: 0;
	width: 50%;
	height: 50px;
}
#loginModal .modal-footer>button {
	background-color: #006fa6;
}
#loginModal .modal-footer>a {
	background-color: #d52b11;
	padding-top: 15px;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}



a.side-menu {
	display: block;
	width: 100%;
	overflow: hidden;
	text-align: center;
}
a.side-menu img {
	width: 100%;
}
.side-menu-boltok {
	/*background: url(images/mintaboltok.jpg) center center no-repeat transparent;*/
	/*height: 167px;*/ /* carousel height:353px; */
	margin: 0 auto 0 auto;
}
.side-menu-akciok {
	/*background: url(images/akciok.jpg) center top no-repeat transparent;
	background-size: 100%;
	height: 166px;*/
	/*margin-top: 20px;*/
	margin: 20px auto 0 auto;
}
.side-menu div {
	display: inline-block;
	margin-top: 126px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	font-size: 22px;
	text-align: center;
	vertical-align: bottom;
	text-decoration: none;
	background: rgba(0, 111, 167, 0.5);
	color: white;
}
.kiemelt-infok {
	display: block;
	width: 100%;
	height: 100px;
	margin-top: 10px;
	padding: 18px;
	border: 1px solid #ddd;
	background-color: #f8f8f8;
}
.kiemelt-infok i {
	display: inline-block;
	float: left;
	width: 25%;
	font-size: 46px;
	color: #006fa7;
}
.kiemelt-infok div {
	display: inline-block;
	float: right;
	width: 75%;
	text-align: right;
	color: #999;
}
.kiemelt-infok .kiemelt-infok-cim {
	font-size: 16px;
	font-weight: bold;
}
.kiemelt-infok .kiemelt-infok-szoveg {
	font-size: 10px;
}
.folap-bekezdes {
	margin-top: 20px;
}
h1 {
	color: #006fa7;
	font-size: 22px;
	font-style: normal;
	border-bottom: 2px solid #eee;
	text-transform: uppercase;
}
.folap-bekezdes p {
	color: #555;
	font-size: 10px;
	line-height: 1.5em;
	text-align: justify;
}
.folap-bekezdes img {
}


body {
	margin:0;
	padding-bottom: 0;
	font-size:12px;
	font-family: 'OpenSans',sans-serif,arial;
	color: #252525;
	min-width: 530px;
}
body.topbody {
}
a {
	text-decoration:none;
	color: #404040;
}
a:hover {
	text-decoration: underline;
}
a.piros_csikos {
	color: red;
}
a.piros_csikos>span {
	color: white;
}
a.piros_csikos_szurke {
	color: red;
}
a.piros_csikos_szurke>span {
	color: #404040;
}
img {
	border: 0;
	margin: 0;
	vertical-align: bottom;
}
form {
	margin: 0;
}
h1 {
	/*font-size:22px; font-weight:bold; font-style:italic; color:#2b72b2;*/
}
h2 {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #F0F0FF;
	border: #D0D0D0 solid 1px;
	color: #292929;
	font-size: 10pt;
	font-style: italic;
	padding: 5px 5px 5px 10px;
}
table th {
	color: #444;
	text-align: left;
}
table td {
	padding: 0;
}
tr.trpre {
	white-space: pre;
}
td.tdpre {
	white-space: pre;
}
.kover {
	font-weight: bold;
}
.dolt {
	font-style: italic;
}
.hibasmezo {
	background-color: #FFDDDD;
}
.feher {
	color: white;
}
.piros {
	color: red;
}
.kek {
	color: #16169a;
}
.zold {
	color: #44B010;
}
.fekete {
	color: black;
}
.pirosbg {
	background-color: #ffb0b0;
}
.kekbg {
	background-color: #eee;
}
.feherbg {
	background-color: #ffffff;
}
.narancs {
	color: #ed1c24;
}
.narancs_inverz {
	background-color: #ed1c24;
	color: white;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 1px;
}
.szurke {
	color: #404040;
}
.vilagos_szurke {
	color: #888;
}
.apro {
	font-size:11px;
	font-weight:bold;
}
.aprobb {
	font-size:9px;
}
.inverz {
	background-color: black;
	color: white;
	padding: 1px;
}
.inverz2 {
	background-color: grey;
	color: white;
}
#porzsak_seged a {
	padding: 1px;
}
input[type=text], input[type=password], select {
}
.width125 { width: 125px; }
.width160 { width: 160px; }
textarea:focus, input:focus, select:focus{ /*chrome sárga keret ellen*/
	outline:none;
}
.elso {
	margin-top: 0;
	padding-top: 0;
}
.utolso {
	margin-bottom: 0;
	padding-bottom: 0;
}
.behuz {
	padding-left: 10px;
}
.jobbra {
 float: right;
}
.balra {
 float: left;
}
.kozepre {
	text-align: center;
}
span.span_link {
	cursor: pointer;
	color: #404040;
}
span.span_link:hover {
	text-decoration: underline;
}
.border_off {
	border: 1px solid transparent;
}
.border_on {
	border: 1px solid #d0d0d0;
}
img.kerdojeles {
	cursor: help;
}
.athuzott {
	text-decoration: line-through;
}



.container {
	/*width:1024px;*/
	/*margin: 0 auto;*/
}



.header {
	/*background: url(images/header_hatter.png) 50% 50% no-repeat transparent;*/
	/*float: left;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: -10px;*/
	/*height: 128px;*/
}
.logo {
	/*float:left;*/
	margin: 10px 0px 0px 5px;
}
.logo:hover {
	margin: 9px 0px 1px 5px;
}
.logo:active {
	margin: 10px 0px 0px 5px;
}
.piros_csik {
	position: relative;
	margin-top: -14px;
	top: 121px;
	width: 100%;
	height: 14px;
	background-color: #ed1c24;
	z-index: -1;
	opacity: 0.8; /*Moz*/
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80); /*IE 6,7*/
}
.kek_csik {
	position: relative;
	margin-top: -107px;
	top: 107px;
	width: 100%;
	height: 107px;
	background: url(images/transparent-line-blue.png) top repeat-x transparent;
	z-index: -1;
}
.head_menu {
	float: left;
	width: 1004px;
	height: 35px;
	margin: 10px 0 15px -5px;
	/*background: url(images/head_menu_hatter.png) left top no-repeat transparent;*/
	background-color: #0086c0;
}
.head_menu_vonal {
	display: block;
	float:left;
	width: 3px;
	height: 20px;
	margin: 2px 2px;
	padding: 3px 3px;
	background: url(images/fuggo_vonal.png) top repeat-y transparent;
}
.head_menu_search {
	float: right;
	margin: 1px 0px 0px 0px;
}
.head_menu_search>span {
	display: block;
	float: left;
	height: 20px;
	padding: 11px 0px;
	font: normal normal 11pt verdana,helvetica,arial,sans-serif;
	color: #404040;
}
.head_menu_search_input {
	height: 32px;
	margin: 0px 5px 0px 0px;
}
.head_menu_search input[type=text] {
	float: left;
	height: 20px;
	width: 110px;
	margin-top: 4px;
}
.head_menu_search_vilagos {
	color: #c0c0c0;
}
.head_menu_search_sotet {
	color: black;
}
.head_menu_search button {
	margin-top: 6px;
	width: 60px;
	height: 20px;
}
.head_menu_search_reszletes {
	float: left;
	height: 22px;
}
.head_menu_search_reszletes a {
	display: inline-block;
	color: #404040;
	font-size: 8pt;
	padding: 3px 10px 2px 0px;
}
.head_menu_search_reszletes img {
	padding: 7px 0 7px 0;
}

.head_kosar {
	/*float: right;*/
	clear: right;
	/*margin-right: 10px;
	margin-top: -15px;
	margin-bottom: -13px;*/
	background: url(images/head_kosar.png) no-repeat right center transparent;
	/*width: 190px;*/
	/*height: 38px;*/
	/*padding: 18px 2px 18px 68px;*/
	text-align: right;
	font-size: 11pt;
	font-weight: bold;
	color: white;
		padding: 16px 0;
		margin-top: -19px;       
		padding-right: 10px;
}
.head_kosar a {
	color: red;
}
.head_social_group {
    margin-top: -16px;
}

.head_social {
	float: right;
	margin-top: -3px;
	margin-bottom: -3px;
}
.head_social:hover {
	margin-top: -4px;
	margin-bottom: -2px;
}
.head_social:active {
	margin-top: -3px;
	margin-bottom: -3;
}
.head_telefon {
	float: right;
	margin: 1px 10px 1px 1px;
	margin-top: 1px;
	margin-right: 10px;
	padding: 3px 0px;
	font-size: 11pt;
	font-weight: bold;
	text-shadow: 1px 1px 0 #d0d0d0;
	text-align: right;
	letter-spacing: -1px;
	/*width: 260px;
	height: 37px;*/
}
.head_telefon span, .head_telefon a {
	vertical-align: 1px;
	color: #ed1c24;
}
.head_telefon>img {
	margin-right: 2px;
}

.head_szlogen {
	/*width: 375px;*/
	height: 97px;
	float: left;
	margin-top: 10px;
	margin-bottom: -16px;
	color: #303030;
	font-size: 18pt;
	font-weight: bold;
	text-align: left;
}

.head_udvozlo {
	/*float: right;
	height: 15px;*/
	/*min-width: 260px;*/
	/*margin-top: 16px;*/
	/*padding-right: 20px;*/
	/*text-align: right;*/
	/*color: white;*/
}
.szoveg_udvozlo {
}

.head_login {
	float: right;
	margin: 0;
	padding: 5px 8px 0;
}
.head_login a {
	float: left;
	display: block;
	color: #404040;
	font-weight: bold;
	font-size: 9pt;
}
.head_login .head_menu_vonal {
	height: 13px;
	margin: 1px 2px;
	padding: 0 3px;
}
.head_window {
	position: relative;
	overflow: hidden;
	float: right;
	clear: right;
	margin-right: 10px;
	text-align: right;
	z-index: 120;
}
.balsav_window {
	text-align: right;
}
.head_window>div, .balsav_window>div {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #f0f0ff;
	color: #16169a;
	border: 1px solid #D0D0D0;
	padding: 5px;
}
.balsav_window_sargas {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #f0f0ff;
	color: #ed1c24;
	border: 1px solid #D0D0D0;
	padding: 5px;
}
.head_window a.bezar, .balsav_window a.bezar {
	font-size: 7pt;
	cursor: pointer;
}
.head_window input, .balsav_window input {
	margin: 10px 10px 0 0;
}
.sotet_gomb {
	background-color: #006fa7;
  color: white;
  font-size: 16px;
  padding: 5px 20px;
  text-decoration: none;
  border: none;
  margin-top: 10px;
  white-space: nowrap;
  display: inline-block;
}
.sotet_gomb:hover {
	background-color: #AAC6E0;
	color: black;
  text-decoration: none;
}
/*.sotet_gomb {
	display: inline-block;
	border: 0;
	width: 170px;
	height: 42px;
	font-size: 13px;
	background: url(images/head_gomb1_hatter.png) no-repeat center center transparent;
	color: white;
	cursor: pointer;
	text-align: center;
	vertical-align: bottom;
}
.sotet_gomb:hover {
	margin-top: -1px;
	margin-bottom: 1px;
}
.sotet_gomb:active {
	margin-top: 0;
	margin-bottom: 0;
}
a.sotet_gomb {
	font-size: 13px;
	width: 150px;
	height: 22px;
	vertical-align: bottom;
}*/
a.sg_szoros {
	height: 19px;
	padding: 3px 0px 0px 0px;
}
a.sotet_gomb:hover {
/*	text-decoration: none;*/
}
.head_window button span, .balsav_window button span{
	vertical-align: bottom;
}
.sotet_gomb img {
	vertical-align: bottom;
}

.sotet_gomb_big {
	background-color: #f39400;
  color: white;
  font-size: 24px;
  padding: 10px 25px;
  text-decoration: none;
  border: none;
  margin-top: 10px;
  white-space: nowrap;
  display: inline-block;
	vertical-align: middle;
	font-weight: bold;
}
.sotet_gomb_big:hover {
	background-color: #AAC6E0;
	color: black;
  text-decoration: none;
}



.head_menu_also {
/*	float: left;
	clear: left;
	margin: 3px 0 0 0;
	padding: 1px;*/
	/*min-width: 410px;*/
/*	padding: 0px 10px 0px 10px;*/balbox
}
.head_menu_also_jobb {
	text-align:  right;
}
.head_menu_also img {
	float: left;
}
.head_menu_also_jobb img {
	float: none;
        padding: 0 2px 2px 0;
}
.head_menu_also li {
	float: left;
	list-style: none;
}
.head_menu_also_jobb a, .head_menu_also_jobb span {
	display: inline-block;
}
.head_menu_also a span.akciolink {
    color:red;    
    font-size: 10pt;
    font-weight: bold;
}
.head_menu_also li a {
	display: block;
	float: left;
	margin: 0 5px 0 1px;
	padding: 1px 2px 2px 2px;
	text-decoration: none;
	font: normal normal 8pt verdana,helvetica,arial,sans-serif;
	color: red;
	outline: none;
	text-align: center;
	z-index: 10;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.head_menu_also li a span {
	color: #404040;
}
.head_menu_also_jobb li a {
	margin: 0;
	float: right;
}
.head_menu_also_jobb li img {
	margin: 0 0 0 5px;
}
.head_menu_also li a:hover {
	text-decoration: underline;
}
.head_menu_also_bal img {
    padding: 0 2px;
}
/**************
LAVALAMP KEZDÉS
**************/
.lavaLamp {
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.ll_almenu_bal {
	min-width: 320px;
	float: left;
	clear: left;
}
.ll_almenu_bal img {
	float: left;
}
.ll_almenu_jobb img {
	float: right;
}
.ll_almenu_jobb {
	min-width: 420px;
	float: right;
	clear: right;
}
.ll_almenu_bal, .ll_almenu_jobb {
	padding: 5px 8px 0px 8px;
}
.lavaLamp li {
	float: left;
	list-style: none;
	height: 34px;
}
.ll_almenu_jobb li {
	float: right;
	list-style: none;
}
.lavaLamp li.back {
	background: url("images/menu_hover.png") no-repeat right -30px;
	width: 9px;
	height: 30px;
	z-index: 8;
	position: absolute;
}
.ll_almenu_bal li.back, .ll_almenu_jobb li.back {
	height: 15px;
	background: url("images/almenu_hover.png") no-repeat right -15px;
}
.lavaLamp li.back .left {
	background: url("images/menu_hover.png") no-repeat top left;
	height: 30px;
	margin-right: 9px;
}
.ll_almenu_bal li.back .left, .ll_almenu_jobb li.back .left {
	height: 17px;
	background: url("images/almenu_hover.png") no-repeat top left;
}
.lavaLamp li a {
/*	display: block;
	position: relative;
	overflow: hidden;*/
	float: left;
	margin: 7px 10px;
	font-size: 13pt;
	font-weight: bold;
	font-style: italic;
/*font-family: sans-serif;
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	text-align: center;
	outline: none;
	z-index: 10;*/
}
.ll_almenu_bal li a, .ll_almenu_jobb li a {
	padding: 0px 3px;
	font: normal normal 8pt verdana,helvetica,arial,sans-serif;
}
.ll_almenu_bal li a {
	float: left;
}
.ll_almenu_jobb li a {
	float: right;
}
/**************
LAVALAMP VÉGE
**************/



.balsav_admin_box {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #f0f0ff;
	border: 1px solid #D0D0D0;
}
.balsav_users {
	padding: 0 10px;
}
li.balsav_ikonos_menu img {
	padding: 5px 0 5px 10px;
	vertical-align: top;
}
li.balsav_ikonos_menu a {
	display: inline-block;
	width: 157px;
	padding: 7px 10px 6px 3px;
}
li.balsav_ikonos_menu_jobbra {
	text-align: right;
}
li.balsav_ikonos_menu_jobbra img {
	padding: 5px 0 5px 10px;
}
li.balsav_ikonos_menu_jobbra a {
	display: inline-block;
	padding: 7px 10px 6px 3px;
}



.main_top {
	float: left;
	background: url(images/cont_top_op.png) top left no-repeat transparent;
	width:100%;
	height:15px;
}
.main {
    border: 1px solid #ddd;
    border-radius: 6px;
    background: url(images/bg_op.png) top left repeat transparent;
}
.main_bott {
	float: left;
	background: url(images/cont_bott_op.png) bottom left no-repeat transparent;
	width:100%;
	height:15px;
}
.main_wide {
	float: left;
	padding: 0 5px 0 5px;
	max-width: 1008px;
}



.main_topinfo {
	margin: 0px 5px 5px 5px;
}
.main_topinfo a {
	color: black;
}
.main_topinfo_vonal {
	height: 1px;
	/*background: url(images/fuggo_vonal.png) top repeat-x transparent;*/
	margin: 5px 0 5px 0;
}



.main_menu {
	/*float:left;
	width:200px;
	margin-right: 5px;*/
}
.main_menu ul, .login_window ul {
	list-style:none;
	padding:0;
	margin:0;
}
.main_menu .balboxfej {
/*	background: url(images/balbox_top.png) top no-repeat transparent;*/
	/*height: 35px;*/
	font-size:12pt;
  background: #5e9c3a;
  background-image: -webkit-linear-gradient(top, #5e9c3a, #aac553);
  background-image: -moz-linear-gradient(top, #5e9c3a, #aac553);
  background-image: -ms-linear-gradient(top, #5e9c3a, #aac553);
  background-image: -o-linear-gradient(top, #5e9c3a, #aac553);
  background-image: linear-gradient(to bottom, #5e9c3a, #aac553);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  text-shadow: 1px 1px 2px #fff;
  color: #111;
  /*padding: 5px 20px 5px 20px;*/
  border: solid #628934 1px;
  text-decoration: none;
  box-sizing: unset;
  display: inline-block;
  width: 100%;
}
.jq_outline {
    /*color: black;*/
    text-shadow:
    -1px -1px 0 #ddd,
    1px -1px 0 #ddd,
    -1px 1px 0 #ddd,
    1px 1px 0 #ddd;
    letter-spacing: 1px;
}
.main_menu .balboxfej span {
	float: left;
	margin: 7px 0px 7px 7px;
}
.main_menu .balboxfej img {
	float: right;
	margin-top: -2px;
}
li.balbox_kategoriak {
	/*height: 40px;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-top: 1px;
	/*background-color: #ecc061 !important;*/
}
li.balbox_kategoriak div {
	/*height: 40px;*/
	background: url(images/balbox_vizsz_vonal.png) top left repeat-y transparent;
	/*overflow: hidden;*/
}
li.balbox_kategoriak div:hover {
/*	background: url(images/balbox_vizsz_vonal2.png) top right repeat-y transparent;*/
    text-shadow:
    -1px -1px 0 #ddd,
    1px -1px 0 #ddd,
    -1px 1px 0 #ddd,
    1px 1px 0 #ddd;
}
li.balbox_alkategoriak div:hover {
	background-color: #d0d0d0;
}
li.balbox_kategoriak a {
	padding: 5px;
	font-size: 11pt;
        word-wrap:break-word;
}
li.balbox_kategoriak2 a {
    line-height: 30px;
}
li.balbox_kategoriak a:hover {
	text-decoration: none;
}
li.balbox_kategoriak a:hover {
	text-decoration: none;
}
li.balbox_kategoriak span {
	/*background: url(images/balbox_vizsz_vonal2.png) top right repeat-y transparent;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.main_menu .balboxlab {
	height: 5px;
}
.balbox_kereso {
	padding: 5px 10px 5px 10px;
}
.balbox_kereso input[type=submit] {
	margin:0;
	padding:0;
	font-size: 10px;
}
.main_menu a, .login_window a {
	display:block;
	padding: 5px 10px 5px 10px;
	font-size: 9pt;
	color: #404040;
	text-decoration: none;
}
.main_menu a:hover, .login_window a:hover {
	text-decoration: underline;
}
.main_menu a.balbox_link3 {
	font-size: 8pt;
	padding:0px 0px 0px 30px;
}
.also_szoros {
	margin-bottom: -5px;
}
.akt_mutat {
	font-weight: bold;
}




.main_cont {
	/*width: 629px;
	float: left;
	font-size:12px;
	margin: 0px 0px 5px 5px;*/
}
.top_gombsor {
	float: right;
	width: 170px;
}
h1.cikklista {
}
.main_a_button {
	display: block;
	font-size: 8pt;
	padding: 3px 5px 3px 12px;
	margin-left: 3px;
	text-decoration: none;
}
div.rovat {
	float: left;
	width: 100%;
	font-size: 9pt;
	overflow: hidden;
}
img.rovat_banner {
}
div.rovat_cim {
	font-size:22px; font-weight:bold; font-style:italic; color:#F47931;
	padding: 10px 0;
}
a.rovat_cim {
	padding: 7px 10px 2px 10px;
}
div.rovat_szoveg {
	padding-left: 17px;
  font-size: 9px;
}


.level_bekezdes {
	margin: 5px;
}
.level_label {
	color: #0075ac;
}
.level_mezo {
	margin-left: 5px;
}



table.cikklista {
	font-size: 9pt;
	white-space: normal;
        background-color: white;
}
table.cikklista td {
	padding: 2px 2px;
	vertical-align: middle;
}
table.cikklista th {
	padding-left: 4px;
	padding-right: 4px;
}
table.cikklista td.rendegys, table.cikklista td.cikkar, td.ertek, table.cikklista td.kosarba {
	text-align: right;
	white-space: nowrap;
}
table.cikklista td.ertesit {
	text-align: center;
}
table.cikklista td.kosarba {
	padding: 1px;
	font-weight: bold;
}
table.cikklista td.kosarba input[TYPE=text] {
	font-size: 8pt;
}
table.cikklista td.kosarba input[TYPE=submit] {
	font-size: 7pt;
}
table.cikklista td.kep, table.cikklista td.kep a {
	text-align: center;
	color: #BACDD3;
}
table.cikklista td.kep img {
	height: 81px;
  max-width: 200px;
}
table.cikklista td.karton_termek_kep > div {
	display: inline-block;
	border: #D0D0D0 solid 1px;
	background-color: white;
}
table.cikklista td.karton_termek_kep > div:hover {
	border-color: #f27d00;
}
table.cikklista td.karton_termek_kep {
}
table.cikklista td.karton_termek_kep img {
	margin: 1px;
	border: #D0D0D0 solid 3px;
	max-width: 350px;
  max-height: 480px;
}

.termek_detail {
	width: 410px;
}
.termek_detail_top {
	float: left;
	background: url(images/termek_detail_hatter_top2.png) top left no-repeat transparent;
	width: 410px;
	height: 10px;
}
.termek_detail_middle {
	float: left;
	background: url(images/termek_detail_hatter_middle2.png) top left repeat-y transparent;
	padding: 0px 10px 0px 10px;
/*	width: 390px;*/
}
.termek_detail_bottom {
	float: left;
	background: url(images/termek_detail_hatter_bottom2.png) bottom left no-repeat transparent;
	width: 410px;
	height: 10px;
}
.detail_cim_inverz {
	width: 380px;
	padding: 5px;
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background-color: #2b72b2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}
.termek_detail_bal {
	float: left;
	width: 190px;
}
.termek_detail_bal img {
	width: 190px;
	margin-top: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.termek_detail_jobb {
	float: left;
	width: 195px;
	padding: 5px 0px 5px 5px;
}
.felirat_akcio {
	width: 195px;
	text-align: right;
	padding: 5px 0;
}
.termek_akcios2 {
	font-size: 10pt;
	font-weight: bold;
	color: #cc0000;
}
.felirat_arsor {
	padding: 5px 0;
	font-weight: bold;
	font-size: 9pt;
}
.felirat_arcim {
}
.felirat_ar {
	padding: 2px 2px;
	text-align: right;
	font-size: 13pt;
	color: #2b72b2;
}
.felirat_nemakcios_ar {
	font-size: 10pt;
	color: #505050;
	text-decoration: line-through;
}
.termek_detail_rendeles {
	width: 195px;
	padding: 5px 0;
	text-align: right;
}
.termek_detail_rendeles input[type=text] {
	text-align: right;
}
.termek_detail_keszlet {
	width: 195px;
	padding: 5px 0;
	text-align: left;
	font-size: 8pt;
}
.termek_detail_leiras {
	float: left;
	width: 380px;
	background-color: #e0e0e0;
	font-size: 8pt;
	padding: 5px;
	margin-top: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.termek_detail_link {
	float: left;
	width: 390px;
	margin: 5px 0;
	text-align: right;
}




table.kosar td.osszeg {
	background-color: #E3E3E3;
	font-size: 11pt;
}
input.kosarba {
	font-size: 9px;
	font-weight: bold;
	color: #f27d00;
	padding: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #f27d00;
}
input.kosarba:hover {
	background-color: #f27d00;
	color: white;
}


.termek_box {
	padding-top: 20px;
	padding-bottom: 20px;
}
div.termek_kep {
	width: 100%;
	height: 240px;
	position: relative;
	overflow: hidden;
	border: 1px solid #ccc;
	text-align: center;
}
div.termek_kep>a {
	display: inline-block;
	width: 100%;
	height: 240px;
	padding-top: 20px;
	padding-bottom: 20px;
	vertical-align: bottom;
}
div.termek_kep>a>img {
	max-width: 200px;
	max-height: 200px;
	vertical-align: bottom;
}
div.termek_akcios {
	transform: rotate(-45deg);
	transform-origin: right, top;
	-ms-transform: rotate(-45deg);
	-ms-transform-origin:right, top;
	-webkit-transform: rotate(-45deg);
	-webkit-transform-origin:right, top;
	position: absolute; 
	top: 21px;
	left: -30px;
	padding: 1px 40px;
	background-color: #d52b11;
	color: white;
	font-size: 18px;
}
div.termek_cim {
	overflow: hidden;
	font-size: 18px;
	padding-top: 15px;
	text-align: center;
}
div.termek_ar {
	padding-top: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	color: #006fa7;
}
div.termek_ar_akcios {
	color: #d52b11;
}
div.termek_kosarba {
	padding-top: 10px;
	text-align: center;
}
div.termek_kosarba input.btn {
	width: 80%;
	color: #006fa7;
	border-color: #006fa7;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 18px;
	font-weight: bold;
}


div.termek_kosarban {
	position: absolute;
	width: 64px;
	top: 60px;
	right: 0px;
	background: url(images/shopping-bag_big.png) center center no-repeat transparent;
	text-align: center;
	padding: 30px 0 10px 0;
	color: #f27d00;
	font-weight: bold;
}
div.termek_kosarban_lista_nezet {
	display: inline-block;
	padding: 2px;
	margin: 1px;
	background-color: #292929;
	color: #f27d00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.termek_szurok {
	color: #404040;
	margin-bottom: 10px;
	font-size: 11pt;
}
.termek_szuro_adat, .termek_szuro_adat a {
	color: #404040;
}


.karton_termek_kep {
	width: 100%;
	border: 1px solid #ddd;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.karton_termek_kep a {
	display: inline-block;
}
.karton_termek_kep img {
	padding: 10px;
}
.karton_termek_kepek img {
	margin-top: 20px;
	margin-right: 20px;
	border: #ddd solid 1px;
	padding: 10px;
	height: 100px;
}
.karton_termek_kep:hover, .karton_termek_kepek img:hover {
	border-color: #006fa7;
}
.karton_termek_infobox {
}
.karton_termek_infobox_nev {
	font-size: 28px;
	color: #006fa7;
}
.arbox {
	margin-top: 20px;
	padding: 10px 0;
}
.arbox_sornev {
	width: 80px;
	padding-top: 5px;
}
.arbox_felirat_akcio {
}
.arbox_felirat_nemakcios_ar {
	font-size: 20px;
	color: #006fa7;
	font-weight: bold;
	text-decoration: line-through;
}
.arbox_felirat_ervenyesseg {
	padding-left: 20px;
	font-size: 10px;
}
.arbox_felirat_arsor {
	font-size: 26px;
	color: #d52b11;
	font-weight: bold;
}
.arbox_felirat_arsor_akcios {
	color: #d52b11;
}
.karton_termek_infosor {
	font-size: 14px;
	color: #404040;
	padding-top: 10px;
}
.karton_termek_infosor_vonal {
	width: 100%;
	border-bottom: #ddd solid 1px;
	margin-top: 30px;
	margin-bottom: 20px;
}
.karton_termek_infosor_label {
	font-weight: bold;
}
.karton_termek_infosor_data {
	margin-left: 20px;
}
.karton_termek_rendeles input[type="text"] {
	margin-left: 20px;
	border: #ddd solid 1px;
	padding: 10px;
	text-align: right
}
.karton_termek_infobox a, .karton_termek_rendeles input[type="submit"] {
	margin-left: 30px;
}
.sotet-gomb {
	padding: 10px 50px;
	background-color: #006fa7;
	color: white;
	font-weight: bold;
	vertical-align: middle;
}




.keretes_gomb, div.porzsak_kereso button, div.balsav_window_sargas input[TYPE=submit], .head_menu_search button {
	border: 1px solid #ed1c24;
	background-color: white;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	color: #ed1c24;
	cursor: pointer;
	padding: 3px 5px;
}
.keretes_gomb:hover, div.porzsak_kereso button:hover, div.balsav_window_sargas input[TYPE=submit]:hover, .head_menu_search button:hover {
	background-color: #ed1c24;
	color: white;
	text-decoration: none;
}

.head_menu_search button:active {
	margin-top: 8px;
	margin-bottom: 6px;
}
div.balsav_window_sargas input[TYPE=submit] {
	padding: 0 3px 2px 3px;
}
.hszolas_gombok {
}
.hszolas_kuld, .hszolas_megsem {
	display: block;
	float: left;
}

a.icongomb img {
/*	height: 14px;
	margin: 2px;*/
	vertical-align: bottom;
}

div.kosarba {
	float: right;
	height: 50px;
	margin: 3px 0 3px 2px;
	padding: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #ffe6ca;
	color: #f27d00;
	border: 1px solid #D0D0D0;
	text-align: center;
        box-sizing: unset;
}
div.kosarba input[type=text] {
	text-align: right;
}
div.kosarbaar {
	font-size: 10pt;
	padding: 5px;
}
.kosarbamagas {
	padding-top: 50px;
}



div.fajllista {
	float: left;
	clear: both;
	margin-bottom: 10px;
}
div.fajllista img {
	float: left;
}
div.fajllista a {
	float: left;
	display: block;
	margin: 3px 0px 0px 5px;
	color: #2b72b2;
	font-weight: bold;
	text-decoration: underline;
}
div.fajllista a:hover {
	color: #ed1c24;
}
div.fajllista div.fajlleiras, div.fajllista div.fajlparam {
	float: left;
	clear: both;
	color: #404040;
	margin-left: 28px;
}

table.fajllista {
}
table.fajllista  tr.also td, table.fajllista tr.also th {
	border-bottom: #D9F0FA solid 1px;
	padding-bottom: 5px;
}
table.fajllista  tr.felso td {
	padding-top: 5px;
}
td.letolt_leiras{
}
td.letolt_fajl{
	padding-bottom: 10px;
}
div.letolt_link {
	border: 2px solid silver;
	max-width: 190px;
}



.main_jobbsav {
	/*float:right;
	width:145px;*/
}
.main_jobbsav .jobbboxfej {
	float: left;
	width: 100%;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #d0d0d0;
	background: url(images/fuggo_vonal_szurke.png) top repeat-x transparent;
	height: 30px;
	font-size: 8pt;
	color: #292929;
}
.main_jobbsav .jbf_szin1 {
	background: url(images/fuggo_vonal_szin1.png) top repeat-x transparent;
}
.main_jobbsav .jbf_szin2 {
	background: url(images/fuggo_vonal_szin2.png) top repeat-x transparent;
}
.main_jobbsav .jbf_szin3 {
	background: url(images/fuggo_vonal_szin3.png) top repeat-x transparent;
}
.main_jobbsav .jbf_szin4 {
	background: url(images/fuggo_vonal_szin4.png) top repeat-x transparent;
}
.main_jobbsav .jbf_szin5 {
	background: url(images/fuggo_vonal_szin5.png) top repeat-x transparent;
}
.main_jobbsav .jbf_szin6 {
	background: url(images/fuggo_vonal_szin6.png) top repeat-x transparent;
}
.main_jobbsav a {
	color: #404040;
}
.main_jobbsav .jobbboxfej span {
	float: left;
	margin-top: 8px;
	margin-left: 5px;
}
.main_jobbsav .jobbboxfej img {
	float: right;
	margin-top: -2px;
}
.main_jobbsav .jobbboxkozep {
	float: left;
}
.main_jobbsav .jobbboxlab {
	float: left;
	width: 100%;
	height: 5px;
}

.stamp_cikk {
	float: left;
}
.stamp_cikk_kep, .stamp_cikk_szoveg {
	margin: 2px 0;
	font-size: 7pt;
}
.stamp_cikk_kep {
	float: left;
	clear: left;
	width: 52px;
}
.stamp_cikk_szoveg {
	width: 92px;
}
.stamp_cikk_kep img {
	width: 50px;
  max-height: 100px;
	border: 1px solid #d0d0d0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.stamp_cikk_kep img:hover {
	border-color: #f27d00;
}
.stamp_cikk_del_ikon {
	display: block;
	float: right;
}
.stamp_cikk_del_ikon img {
	height: 8px;
}
.stamp_cikk_szoveg span.stamp_cikknev {
	width: 92px;
}
.stamp_cikk_szoveg span.stamp_cikkar {
	display: block;
	text-align: right;
	font-weight: bold;
}
.bovebben  {
	margin: 2px 0 2px 0;
	float: right;
	width: 100%;
}
.bovebben a {
	padding: 2px 0 2px 0;
	font-size: 8pt;
	font-weight: bold;
	float: right;
	width: 100%;
	text-align: right;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: white;
}
a.bovebben_akciok {
	background-color: #CC0000;
}
a.bovebben_ujdonsagok {
	background-color: #0075ac;
}
.akciok {
	color: #d52b11;
}
.ujdonsagok {
	color: #006fa7;
}
.bal_akcio a {
	margin-bottom: 5px;
	padding: 5px;
	font-size: 8pt;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: white;
	background-color: #CC0000;
}



.footer {
	width: 100%;
	margin-top: 34px;
	font-size: 12px;
	line-height: 1.7em;
	background-color: #2c5468;
	color: white;
}
.footer_container {
/*	width:1024px;*/
	margin: 0 auto;
}
.footer input[type=text], .footer input[type=email] {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0;
}
.footer button {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	width: 100%;
	background-color: #f39400;
	border-color: #f39400;
	color: white;
}
.left_footer {
/*	float:left;*/
	margin-top: 10px;
	/*width: 200px;*/
}
.left_footer a {
	color: white;
}
.left_footer a span {
}
.left_footer .main_topinfo_vonal {
	width: 33%;
	margin: 0 0 10px 0;
	border-bottom: #f39400 solid 2px;
}
.footer_cim {
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 11pt;
	color: white;
	font-weight: bold;
}
.right_footer {
}
.copyright {
	margin-top: 10px;
	text-align: center;
	height: 20px;
	font-size: 8px;
	color: white;
}
.copyright a {
	color: white;
}



.uzenet {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	margin: 0 0 10px 0;
	border: 1px solid #D0C0C0;
	padding: 10px 10px 10px 30px;
	background-color: #FBDCDC;
	color: black;
	font-size: 8pt;
}
.uzenet_zold {
	background-color: #DCFBDC;
}
.uzenet span {
	float: left;
}
.uzenet img {
	float: left;
	margin: -2px 5px 0 -20px;
}



div#SzurLayer {
	opacity: 0.93; /*Moz*/
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=93); /*IE 6,7*/
	z-index: 5;
	visibility: hidden;
	background-color: #E0E0E0;
	position: absolute;
	padding: 10px;
	border: 2px outset black;
}
div.close {
	position:absolute;
	right:0px;
	top:0px;
}



.uzenotorzs {
	margin-top: 10px;
}
.uzenofejpiros {
	color: red;
}
.uzenofejzold {
	color: green;
}
.uzenofejfekete {
	color: #606060;
}
.uzenonyugtazold {
	font-size: 7pt;
	font-weight: bold;
	color: green;
}
.uzenonyugtafekete {
	font-size: 7pt;
	font-weight: normal;
	color: black;
}
a.uzeno_gomb, button.uzeno_gomb {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
 	background: url("images/gomb_hatter.png") 0px 0px repeat-x;
	color: grey;
	font-size: 8pt;
	font-weight: bold;
	border: 1px solid #707070;
	padding: 2px 4px 2px 4px;
	margin: 0px 2px;
	text-decoration: none;
	text-transform: capitalize;
	cursor: pointer;
}
a.uzeno_gomb {
	display: block;
	height: 16px;
}
button.uzeno_gomb {
	height: 22px;
}
a.uzeno_gomb img, button.uzeno_gomb img {
	margin: 0;
}
a.uzeno_gomb span, button.uzeno_gomb span  {
	vertical-align: top;
}
a.uzeno_gomb:hover, button.uzeno_gomb:hover {
 	background: url("images/gomb_hatter.png") 0px -40px repeat-x;
}
div.uzenboxfej {
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	border-top: 1px solid #D0C0C0;
	border-right: 1px solid #D0C0C0;
	border-left: 1px solid #D0C0C0;
	padding: 1px 10px 2px 10px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.ritkas {
	letter-spacing: 1px;
}
div.uzenboxfej a, div.uzenbox a {
	padding: 1px;
	color: orange;
}
div.uzenboxfej a:hover, div.uzenbox a:hover {
	background-color: orange;
	color: white;
}
div.uzenbox {
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	background-color: white;
	margin-bottom: 5px;
	border-right: 1px solid #D0C0C0;
	border-left: 1px solid #D0C0C0;
	border-bottom: 1px solid #D0C0C0;
	padding: 5px 10px 5px 10px;
	color: #606060;
	font-size: 8pt;
	text-decoration: none;
}
div.uzenbox_utolso {
	margin-bottom: 0;
}



div.lapozas {
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.lapozas_sorok {
	text-align: right;
}
div.lapozas div.lapozas_gombsor {
	width: 100%;
	border: 1px solid	 #ccc;
	text-align: center;
	text-wrap: none;
}
div.lapozas_gombsor .lapozas_gombok {
	display: inline-block;
	padding: 5px 8px;
	vertical-align: middle;
	color: #006fa7;
}
div.lapozas_gombsor .lapozas_gombok_oldalszam {
	color: white;
	background-color: #006fa7;
	font-weight: bold;
}
div.lapozas_sorok a, div.lapozas_sorok span {
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid	 #ccc;
	color: #006fa7;
}
div.lapozas_sorok span.lapozas_sorok_akt {
	color: white;
	background-color: #006fa7;
	font-weight: bold;
}



a.ablock {
	display: block;
	height: 22px;
	width: 22px;
}
a.ablock img {
	height: 20px;
}



div.myh2 {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #f0f0ff;
	border: #C2C2C2 solid 1px;
	color: black;
	font-size: 18pt;
	letter-spacing: -0.5px;
	padding: 2px 5px 3px 10px;
}
div.termekszamlalo {
	float: right;
	margin: 0 1px;
	padding: 8px 3px 3px 3px;
	font-size: 7pt;
	font-weight: normal;
	letter-spacing: -1px;
}
h3 {
	font-size: 14px;
	color: #16169a;
	padding: 2px;
	margin-top: 0;
	border-bottom: 1px dotted gray;
}
h3.margo {
	margin-top: 15px;
	margin-bottom: 5px;
}



.hibajel {
	background-color: #FFDDDD;
	font-size: 9pt;
}
.hibatip, .hibafile, .hibasor {
	background-color: #FFDDDD;
	font-weight: bold;
}
.hibas {
	color: red;
}



/***************
SLIDESHOW KEZDÉS
***************/
#folap_reklam {
	height: 515px;
	position:relative;
	float: left;
	clear: left;
}
#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	/*z-index:101;*/
}
#frame {
	position:absolute;
	/*z-index:0;*/
	width:650px;
	height:341px;
	top:-3px;
	left:-7px;
}
/*Slideshow*/
#slides {
	/*left:17px;*/
	/*top:15px;*/
	text-align: center;
	position:absolute;
	z-index:0;
}
/*Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash*/
.slides_container {
	width:627px;
	overflow:hidden;
	position:relative;
	display:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #D0D0D0;
}
/*Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block*/
.slides_container div.slide {
	/*width:627px;
	height:353px;*/
	display:block;
	background-color: white;
}
.slides_container div.slide img {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
/*Next/prev buttons*/
#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	/*z-index:101;*/
}

#slides .next {
	left:585px;
}
/*Pagination*/
.pagination {
	margin:15px auto 0;
	text-align: center;
	padding: 0;
}
.pagination li {
	display: inline-block;
	margin:0 1px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -12px;
}
/*Caption*/
.caption {
	/*z-index:500;*/
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding: 0px 10px 4px 10px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:607px;
	font-size:1.3em;
	line-height:0.3;
	color:#fff;
	text-shadow:none;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
/***************
SLIDESHOW VÉGE
***************/



div#kiir0 {
	/*width: 629px;*/
	overflow: auto;
}
div#kiir1 {
	/*width: 629px;*/
	overflow: auto;
	margin-top: 5px;
}
div#kiir2 {
	color: #DCDCDC;
}
div#sotetito {
	background-color: #000000;
	opacity: 0.4; /*Moz*/
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40); /*IE 6,7*/
	/*filter: alpha(opacity=40); /*IE 7*/
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
}
table.tormutat2 {
	border: 3px solid white;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #FFFFFF;
	font-size: 8pt;
	color: black;
	cursor: default;
}
table.tormutat2#tortabla {
	margin: 0px auto 0px auto;
	}
table.tormutat2#torfej {
	margin: 0px 0px 0px 0px;
	}
table.tormutat2 th, table.tormutat2 td.oldallec, table.tormutat2 td.tlablec {
	font-weight: 700;
	background-color: #E5ECF0;
}
table.tormutat2 th, table.tormutat2 td {
	padding: 4px 8px;
	border-style: solid;
	border-color: white #DDCCCC #DDCCCC white;
}
table.tormutat2 th.oszlopfej, table.tormutat2 th.aktcellair {
	border-width: 1px 1px 0px 1px;
	border-color: white #DDCCCC #DDCCCC white;
	background-image: url("images/fejbott.gif");
	background-repeat: repeat-x;
	background-position: bottom;
	cursor: default;
}
table.tormutat2 th.felsofej {
	border-width: 0px 1px 0px 1px;
	border-color: white #DDCCCC white #DDCCCC;
	margin: 0px;
	padding: 0px;
	height: 16px;
	white-space: pre;
	font-size: 12px;
}
table.tormutat2 th.felsoszel {
	border-top: 1px solid #DDCCCC;
}
table.tormutat2 th.alsoszel {
	border-bottom: 1px solid #DDCCCC;
}
span.felsofej {
	float: left;
	border: 0px;
	margin: 1px 0px 0px 0px;
	padding: 0px;
}
span.felsofej form {
	display:  inline;
	margin-left: 1px;
	}
table.tormutat2 td.oldallec, table.tormutat2 td.tlablec {
	border-width: 1px 1px 1px 1px;
	border-color: white #DDCCCC #DDCCCC #DDCCCC;
	margin: 0px 0px;
	padding: 0px 2px;
}
table.tormutat2 th.fejlec {
	background-image: none;
	border-width: 1px;
	border-color: #DDCCCC;
	font-size: 9pt;
	font-style: oblique;
	margin: 0px 0px;
	padding: 0px 0px 1px 0px;
}
table.tormutat2 td {
	border-width: 1px 1px 1px 1px;
}
table.tormutat2 td.aktcella, table.tormutat2 td.aktsor{
	background-color: #7777DD;
	color: white;
}
input#aktinput {
	font-size: 8pt;
	padding: 3px 0px 0px 0px;
	border: 0px;
	margin: 0px;
}
table.tormutat2 td.aktcellaedit {
	background-color: white;
	color: black;
	border-color: black;
	margin: 0px;
	padding: 0px;
}
table.tormutat2 th.aktcellair, table.tormutat2 span.aktcellair {
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 7pt;
	border-left-width: 1px;
	border-left-color: #DDCCCC;
	}
table.tormutat2 td.cella:hover {
	background-color: #CCCCFF;
	color: black;
}
table.tormutat2 th.oszlopfej:hover {
	background-color: #EBEADB;
	background-image: url("images/fejbott_o.gif");
}
table.tormutat2 th.oszlopfejrend {
	background-color: #DBD9E9;
}
a.fejgomb, input.fejgomb {
	text-decoration: none;
	background-color: white;
	color: #DAD2CD;
	padding: 1px 3px;
	border: 1px solid #DAD2CD;
	margin: 0px 5px;
}
a.fejgomb:hover, input.fejgomb:hover {
	border: 1px solid #3BA5D9;
	color: #3BA5D9;
}
input.gomb2, button.gomb2 {
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 8pt;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
}
.gomb3 {
	width: 40px;
	height: 19px;
	font-family: verdana,helvetica,arial,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 6pt;
	margin: 1px 4px 3px 4px;
	padding: 0px 0px 3px 0px;
}
input.input3 {
	width: 30px;
	height: 19px;
	font-size: 10pt;
	border: 0px;
	margin: 2px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
}
table.tormutat2 label {
	font-style: normal;
	color: black;
}
input.gomb4, button.gomb4 {
	font-family: verdana,helvetica,arial,sans-serif;
	font-weight: bold;
	font-size: 7pt;
	min-width: 50px;
	padding: 0px 0px 0px 0px;
}
input.gomb5, button.gomb5 {
	font-family: verdana,helvetica,arial,sans-serif;
	font-weight: bold;
	font-size: 12px;
	width: 70px;
	margin: 0px 0px 0px 10px;
	padding: 2px 2px 2px 2px;
}
div.tordetail_cim {
	float: left;
}
div.tordetail_bezar {
	float: right;
}
div.tordetail_sorok {
	float: left;
}
div.tordetailgombok {
	height: 24px;
	float: right;
	clear: both;
}
div.tordetail, span.tordetail, fieldset.tordetail {
	float: left;
	background-color: #DDDDFF;
	color: black;
	border: 2px groove white;
	white-space: pre;
	padding: 5px;
	height: 100%;
}
legend.tordetail {
	color: blue;
	font-size: 11px;
}
.detinput {
	border: 1px solid white;
	padding: 0px;
	margin: 2px;
}
.detinput2 {
	margin-top: -1px;
	margin-bottom: -1px;
	font-size: 10pt;
}
input.detinput[READONLY] {
	background-color: #F3F3FF;
}
#myNavbar {
    padding-left: 0px;
    padding-right: 0px;        
    font-size: 11pt;
    font-weight: bold;
}
.container-fluid {
    padding-left: 0px;
    padding-right: 0px;        
    
}
.carousel-indicators {
	bottom: -12px;
}
.carousel-indicators li {
    border-color: #444;
		background-color: #fff;
}
.carousel-indicators .active {
    background-color: #444;
}
.carousel-inner > .item > a > img {
    /*height: 353px;
    position: absolute;*/
    left: 0;
    min-width: 100%;
    top: 0;
}
.balboxfej span.glyphicon {
    float: right;
    margin: 10px 10px 0 10px;
}
#oldalajanlas {
 margin-top: -10px;   
 margin-bottom: 10px;
}
.boxsizingunset {
    box-sizing: unset;
}
.w100 input, .w100 textarea {
    width: 100%;
}
.navbar-blue {
  background-color: #0086c0;
  border-color: #4c8fb0;
}
.navbar-blue .navbar-brand {
  color: #ddd;
}
.navbar-blue .navbar-brand:hover,
.navbar-blue .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-blue .navbar-text {
  color: #ddd;
}
.navbar-blue .navbar-nav > li > a {
  color: #ddd;
}
.navbar-blue .navbar-nav > li > a:hover,
.navbar-blue .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-blue .navbar-nav > .active > a,
.navbar-blue .navbar-nav > .active > a:hover,
.navbar-blue .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #080808;
}
.navbar-blue .navbar-nav > .disabled > a,
.navbar-blue .navbar-nav > .disabled > a:hover,
.navbar-blue .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-blue .navbar-toggle {
  border-color: #333;
}
.navbar-blue .navbar-toggle:hover,
.navbar-blue .navbar-toggle:focus {
  background-color: #333;
}
.navbar-blue .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-blue .navbar-collapse,
.navbar-blue .navbar-form {
  border-color: #101010;
}
.navbar-blue .navbar-nav > .open > a,
.navbar-blue .navbar-nav > .open > a:hover,
.navbar-blue .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #4c8fb0;
}
.reginfo {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    margin: 0 0 10px 0;
    border: 1px solid #D0C0C0;
    padding: 10px;
    background-color: #FBDCDC;
    color: black;
    font-size: 8pt;
}